API y desarrolladores

Delete option

del/v1/products/{product_id}/options/{option_id}

Delete an option and all its values from a product.

Ejemplo

curl -X DELETE "https://api.ya.onl/v1/products/{product_id}/options/{option_id}" \
  -H "X-API-Key: yv_live_v1_…"

Parámetros

product_idintegerpathrequerido

Product identifier

option_idintegerpathrequerido

Option identifier

Respuestas

204
Successful Response
401
Invalid or missing API key
403
API key lacks the products:write scope
404
Option not found
422
Validation Error
429
Rate limit exceeded
¿Necesitas ayuda?